<ClaML version="2.0.0">
    <Meta name="description" value=""/>
    <Meta name="description_eng" value=""/>
    <Meta name="website" value=""/>
    <Meta name="version_description" value=""/>
    <Meta name="insert_ts" value="2013-06-05 12:07:42.0"/>
    <Meta name="status_date" value="2013-06-05 12:07:42.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value=""/>
    <Meta name="unvollstaendig" value="false"/>
    <Meta name="gueltigkeitsbereich" value="empfohlen"/>
    <Meta name="statusCode" value="1"/>
    <Identifier uid="2.16.840.1.113883.5.143"/>
    <Title date="2013-01-10" name="HL7 URLScheme" version="HL7:URLScheme"/>
    <RubricKinds>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="fax">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>Fax</Label>
        </Rubric>
    </Class>
    <Class code="file">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>File</Label>
        </Rubric>
    </Class>
    <Class code="ftp">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>FTP</Label>
        </Rubric>
    </Class>
    <Class code="mllp">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>HL7 Minimal Lower Layer Protocol</Label>
        </Rubric>
    </Class>
    <Class code="http">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>HTTP</Label>
        </Rubric>
    </Class>
    <Class code="mailto">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>Mailto</Label>
        </Rubric>
    </Class>
    <Class code="me">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>ME-Nummer</Label>
        </Rubric>
    </Class>
    <Class code="modem">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>Modem</Label>
        </Rubric>
    </Class>
    <Class code="nfs">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>NFS</Label>
        </Rubric>
    </Class>
    <Class code="tel">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>Telephone</Label>
        </Rubric>
    </Class>
    <Class code="telnet">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2013-06-05"/>
        <Rubric kind="preferred">
            <Label>Telnet</Label>
        </Rubric>
    </Class>
</ClaML>
